Subject: Re: SO11750 - Outstanding Invoice
From: Allan Wilkinson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 20 Oct 2022 09:05:07 +0100

Hi, I am currently off Island returning November 5th when I shall settle your invoice by BACS as requested.
I trust this is acceptable
Best regards
Allan

On 18 October 2022, at 09:15, Taft <[email-masked]> wrote:

	Dear Mr Wilkinson,

	We see from our records that the attached invoice is still outstanding. 

	If you have any queries at all please do get in touch, alternatively we'll look forward to receiving your payment over the next 7 days.

	As we no longer accept cheques, our BACS details are available at the foot of your invoice. Alternatively please call the office on 01534 768141 if you'd like to pay by card.

	With thanks & kind regards

	 

	The Accounts Team

	[email-masked]